[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.SetWindowOrgEx

Specifies which window point maps to the viewport origin (0,0).

## Declaration

Source position: winapih.inc line 268

`public function TWidgetSet.SetWindowOrgEx(`
`dc: HDC;`
`NewX: Integer;`
`NewY: Integer;`
`OldPoint: PPoint`
`):Boolean; virtual;`

## Arguments

`dc` |  | The device context.
`NewX` |  | The origin in logical units.
`NewY` |  | The origin in logical units.
`OldPoint` |  | Receives the previous origin, if not Nil.

## Function result

False on failure.